.icerik-kaydir-blok-01 {
	/*width: var(--site-content-width);*/
	/*width: 100vw;*/
	/*margin: 0 auto;*/
}

.icerik-kaydir-kutular {
	/*list-style: none;*/
	padding-left: 0;
	display: grid;
	grid-template-columns: 1fr;
	gap: 1.5rem;
	margin-bottom: 0;
}

.icerik-kaydir-kutu {
	position: sticky;
	top: calc( var(--header-height) + 2rem );
	max-width:var(--site-content-width);
	margin:0 auto 2rem auto !important;
	min-height: calc( 80vh - var(--header-height) );
	padding: 4rem 2.5rem;
	border-radius: 2rem;
	font-size: clamp(1rem,1.05vw,1.1rem);
	line-height: 1.5;
	background:#f7f7f7;
}
@media(max-width:1024px){
	.icerik-kaydir-kutu {
		max-width:90%;
		padding:2rem 1rem;
	}
}
.icerik-kaydir-kutu h2{
	font-size: clamp(1.6rem,1.7vw,1.8rem) !important;
	font-weight:bold !important;
}
.icerik-kaydir-kutu img{
	border-radius:2rem;
}

.icerik-kaydir-govde {

}



